Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# IO/vtkCGMWriter.h File Reference

`#include "vtkPolyDataWriter.h"`

Include dependency graph for vtkCGMWriter.h:

Go to the source code of this file.

## Compounds

class | vtkCGMWriter
| write polygonal data as a CGM file More...

## Defines

#define | VTK_COLOR_MODE_DEFAULT 0
#define | VTK_COLOR_MODE_SPECIFIED_COLOR 1
#define | VTK_COLOR_MODE_RANDOM_COLORS 2

## Define Documentation

#define VTK_COLOR_MODE_DEFAULT 0

| Definition at line 58 of file vtkCGMWriter.h. Referenced by vtkCGMWriter::SetColorModeToDefault().

#define VTK_COLOR_MODE_SPECIFIED_COLOR 1

| Definition at line 59 of file vtkCGMWriter.h. Referenced by vtkCGMWriter::SetColorModeToSpecifiedColor().

#define VTK_COLOR_MODE_RANDOM_COLORS 2

| Definition at line 60 of file vtkCGMWriter.h. Referenced by vtkCGMWriter::SetColorModeToRandomColors().